package test

import (
	"go-admin/app/admin/models"
	"testing"
)

func TestSend(t *testing.T) {
	//tel := "17080320980"
	tel := "13714071204,17727927738"
	//tel := "17602181899"

	models.SmsSend(tel, "【明慧科技】温馨提示:您的会员即将过期,请在过期之前将卡归还到门店,如有问题联系客服")
}

func TestGtSendMessage(t *testing.T) {
	models.GtSendMessage([]string{"15019230751"},
		"【明慧科技】温馨提示：您的go2ns租卡会员还有0天将到期，请及时续费（如会员到期后仍有卡带未归还，将会收取滞纳金）")
}
